package com.zjrs.ggfw.rlzysc.dto;

import jakarta.validation.constraints.NotBlank;

public class GrqzPbszDeleteDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @NotBlank(message = "屏蔽设置流水号不能为空")
    private String rsrlzypbszlsh;  //屏蔽设置流水号

    public String getRsrlzypbszlsh() {
        return rsrlzypbszlsh;
    }

    public void setRsrlzypbszlsh(String rsrlzypbszlsh) {
        this.rsrlzypbszlsh = rsrlzypbszlsh;
    }


}

